Subject: Re: bug#27780: guix environment to build guile from git required excessive CPU time
From: Mark H Weaver <[email-masked]>
To: Maxim Cournoyer <[email-masked]>, Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Sun, 10 Jan 2021 18:46:12 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Maxim,

Maxim Cournoyer <[email-masked]> writes:
> Any update on this?  If that's not an issue anymore, feel free to close
> it, otherwise I'll do so in 2 weeks time.

I haven't seen other reports of this, and I barely remember it.  Also, I
haven't used substitutes in years.  I'm closing this bug.

Thanks for working through these old bug reports.

      Regards,
        Mark